Tryton - Issues



Title New labels in "view/" directory are not included in ir.translation
Priority urgent Status resolved
Superseder Nosy List ced, nicoe
Type Components trytond
Assigned To ced Keywords

Created on 2012-12-12.10:55:56 by nicoe, last changed by ced.

msg12575 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2013-02-23.17:51:14
Fixed in rev 41500e94e4d0
msg12532 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2013-02-17.18:01:55
Please test patch at review666003
msg12139 (view) Author: [hidden] (nicoe) (Tryton committer) (Tryton translator) Date: 2012-12-12.10:56:05
We should probably remove the logic from check_xml and add it to the wizard 
handling the report translations
msg12138 (view) Author: [hidden] (nicoe) (Tryton committer) (Tryton translator) Date: 2012-12-12.10:55:55
The labels in a view stored in the "view" directory are not included in 

View labels were found through the call to check_xml but this method is only 
called when writing on a view.
Date User Action Args
2013-02-23 17:51:15cedsetstatus: testing -> resolved
messages: + msg12575
2013-02-17 18:01:56cedsetstatus: in-progress -> testing
component: + trytond
messages: + msg12532
2013-02-17 17:12:35cedsetstatus: chatting -> in-progress
assignedto: ced
nosy: + ced
2013-01-13 20:48:18cedsetpriority: bug -> urgent
2012-12-12 10:56:06nicoesetstatus: unread -> chatting
messages: + msg12139
2012-12-12 10:55:56nicoecreate

Showing 10 items. Show all history (warning: this could be VERY long)